{
  "version": 3,
  "targets": {
    "net6.0": {
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.0.0": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "2.0.0",
          "Microsoft.Extensions.Options": "2.0.0"
        },
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Options/2.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.0.0",
          "Microsoft.Extensions.Primitives": "2.0.0"
        },
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.0.0": {
        "type": "package",
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.4.0"
        },
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "type": "package",
        "compile": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog/2.12.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/Serilog.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Serilog.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog.Enrichers.Environment/2.2.0": {
        "type": "package",
        "dependencies": {
          "Serilog": "2.3.0"
        },
        "compile": {
          "lib/netstandard2.0/Serilog.Enrichers.Environment.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Enrichers.Environment.dll": {}
        }
      },
      "Serilog.Enrichers.Thread/3.1.0": {
        "type": "package",
        "dependencies": {
          "Serilog": "2.3.0"
        },
        "compile": {
          "lib/netstandard2.0/Serilog.Enrichers.Thread.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Enrichers.Thread.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog.Extensions.Logging/3.1.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Logging": "2.0.0",
          "Serilog": "2.9.0"
        },
        "compile": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog.Sinks.File/5.0.0": {
        "type": "package",
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "compile": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "related": ".pdb;.xml"
          }
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "related": ".pdb;.xml"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.4.0": {
        "type": "package",
        "compile": {
          "ref/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "related": ".xml"
          }
        }
      }
    },
    "net6.0/win-x64": {
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.0.0": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "2.0.0",
          "Microsoft.Extensions.Options": "2.0.0"
        },
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Options/2.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.0.0",
          "Microsoft.Extensions.Primitives": "2.0.0"
        },
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.0.0": {
        "type": "package",
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.4.0"
        },
        "compile": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "type": "package",
        "compile": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog/2.12.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/Serilog.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Serilog.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog.Enrichers.Environment/2.2.0": {
        "type": "package",
        "dependencies": {
          "Serilog": "2.3.0"
        },
        "compile": {
          "lib/netstandard2.0/Serilog.Enrichers.Environment.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Enrichers.Environment.dll": {}
        }
      },
      "Serilog.Enrichers.Thread/3.1.0": {
        "type": "package",
        "dependencies": {
          "Serilog": "2.3.0"
        },
        "compile": {
          "lib/netstandard2.0/Serilog.Enrichers.Thread.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Enrichers.Thread.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog.Extensions.Logging/3.1.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Logging": "2.0.0",
          "Serilog": "2.9.0"
        },
        "compile": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "related": ".xml"
          }
        }
      },
      "Serilog.Sinks.File/5.0.0": {
        "type": "package",
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "compile": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "related": ".pdb;.xml"
          }
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "related": ".pdb;.xml"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.4.0": {
        "type": "package",
        "compile": {
          "ref/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "related": ".xml"
          }
        }
      }
    }
  },
  "libraries": {
    "Microsoft.Extensions.DependencyInjection.Abstractions/2.0.0": {
      "sha512": "eUdJ0Q/GfVyUJc0Jal5L1QZLceL78pvEM9wEKcHeI24KorqMDoVX+gWsMGLulQMfOwsUaPtkpQM2pFERTzSfSg==",
      "type": "package",
      "path": "microsoft.extensions.dependencyinjection.abstractions/2.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "microsoft.extensions.dependencyinjection.abstractions.2.0.0.nupkg.sha512",
        "microsoft.extensions.dependencyinjection.abstractions.nuspec"
      ]
    },
    "Microsoft.Extensions.Logging/2.0.0": {
      "sha512": "VP10syWV/vxYYMKgZ2eDESmUsz3gPxvBn5J6tkVN8lI4M+dF43RN8fWsEPbcAneDmZrHl3Pv23z05nmyGkJlpg==",
      "type": "package",
      "path": "microsoft.extensions.logging/2.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.xml",
        "microsoft.extensions.logging.2.0.0.nupkg.sha512",
        "microsoft.extensions.logging.nuspec"
      ]
    },
    "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
      "sha512": "6ZCllUYGFukkymSTx3Yr0G/ajRxoNJp7/FqSxSB4fGISST54ifBhgu4Nc0ItGi3i6DqwuNd8SUyObmiC++AO2Q==",
      "type": "package",
      "path": "microsoft.extensions.logging.abstractions/2.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "microsoft.extensions.logging.abstractions.2.0.0.nupkg.sha512",
        "microsoft.extensions.logging.abstractions.nuspec"
      ]
    },
    "Microsoft.Extensions.Options/2.0.0": {
      "sha512": "sAKBgjl2gWsECBLLR9K54T7/uZaP2n9GhMYHay/oOLfvpvX0+iNAlQ2NJgVE352C9Fs5CDV3VbNTK8T2aNKQFA==",
      "type": "package",
      "path": "microsoft.extensions.options/2.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/netstandard2.0/Microsoft.Extensions.Options.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Options.xml",
        "microsoft.extensions.options.2.0.0.nupkg.sha512",
        "microsoft.extensions.options.nuspec"
      ]
    },
    "Microsoft.Extensions.Primitives/2.0.0": {
      "sha512": "ukg53qNlqTrK38WA30b5qhw0GD7y3jdI9PHHASjdKyTcBHTevFM2o23tyk3pWCgAV27Bbkm+CPQ2zUe1ZOuYSA==",
      "type": "package",
      "path": "microsoft.extensions.primitives/2.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.xml",
        "microsoft.extensions.primitives.2.0.0.nupkg.sha512",
        "microsoft.extensions.primitives.nuspec"
      ]
    },
    "Newtonsoft.Json/13.0.2": {
      "sha512": "R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "type": "package",
      "path": "newtonsoft.json/13.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.md",
        "README.md",
        "lib/net20/Newtonsoft.Json.dll",
        "lib/net20/Newtonsoft.Json.xml",
        "lib/net35/Newtonsoft.Json.dll",
        "lib/net35/Newtonsoft.Json.xml",
        "lib/net40/Newtonsoft.Json.dll",
        "lib/net40/Newtonsoft.Json.xml",
        "lib/net45/Newtonsoft.Json.dll",
        "lib/net45/Newtonsoft.Json.xml",
        "lib/net6.0/Newtonsoft.Json.dll",
        "lib/net6.0/Newtonsoft.Json.xml",
        "lib/netstandard1.0/Newtonsoft.Json.dll",
        "lib/netstandard1.0/Newtonsoft.Json.xml",
        "lib/netstandard1.3/Newtonsoft.Json.dll",
        "lib/netstandard1.3/Newtonsoft.Json.xml",
        "lib/netstandard2.0/Newtonsoft.Json.dll",
        "lib/netstandard2.0/Newtonsoft.Json.xml",
        "newtonsoft.json.13.0.2.nupkg.sha512",
        "newtonsoft.json.nuspec",
        "packageIcon.png"
      ]
    },
    "Serilog/2.12.0": {
      "sha512": "xaiJLIdu6rYMKfQMYUZgTy8YK7SMZjB4Yk50C/u//Z4OsvxkUfSPJy4nknfvwAC34yr13q7kcyh4grbwhSxyZg==",
      "type": "package",
      "path": "serilog/2.12.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "icon.png",
        "lib/net45/Serilog.dll",
        "lib/net45/Serilog.xml",
        "lib/net46/Serilog.dll",
        "lib/net46/Serilog.xml",
        "lib/net47/Serilog.dll",
        "lib/net47/Serilog.xml",
        "lib/net5.0/Serilog.dll",
        "lib/net5.0/Serilog.xml",
        "lib/net6.0/Serilog.dll",
        "lib/net6.0/Serilog.xml",
        "lib/netstandard1.0/Serilog.dll",
        "lib/netstandard1.0/Serilog.xml",
        "lib/netstandard1.3/Serilog.dll",
        "lib/netstandard1.3/Serilog.xml",
        "lib/netstandard2.0/Serilog.dll",
        "lib/netstandard2.0/Serilog.xml",
        "lib/netstandard2.1/Serilog.dll",
        "lib/netstandard2.1/Serilog.xml",
        "serilog.2.12.0.nupkg.sha512",
        "serilog.nuspec"
      ]
    },
    "Serilog.Enrichers.Environment/2.2.0": {
      "sha512": "DMrj3A4l65kc4JouQyZjjFv7N58Y7lGsB81kSzorTwUGeI2wrTy7CVwSOfG90/Pcu/HV5bwGrUmxDZ38pON+5Q==",
      "type": "package",
      "path": "serilog.enrichers.environment/2.2.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net45/Serilog.Enrichers.Environment.dll",
        "lib/netstandard1.3/Serilog.Enrichers.Environment.dll",
        "lib/netstandard1.5/Serilog.Enrichers.Environment.dll",
        "lib/netstandard2.0/Serilog.Enrichers.Environment.dll",
        "serilog.enrichers.environment.2.2.0.nupkg.sha512",
        "serilog.enrichers.environment.nuspec"
      ]
    },
    "Serilog.Enrichers.Thread/3.1.0": {
      "sha512": "85lWsGRJpRxvKT6j/H67no55SUBsBIvp556TKuBTGhjtoPeq+L7j/sDWbgAtvT0p7u7/phJyX6j35PQ4Vtqw0g==",
      "type": "package",
      "path": "serilog.enrichers.thread/3.1.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net45/Serilog.Enrichers.Thread.dll",
        "lib/net45/Serilog.Enrichers.Thread.xml",
        "lib/netstandard1.0/Serilog.Enrichers.Thread.dll",
        "lib/netstandard1.0/Serilog.Enrichers.Thread.xml",
        "lib/netstandard2.0/Serilog.Enrichers.Thread.dll",
        "lib/netstandard2.0/Serilog.Enrichers.Thread.xml",
        "serilog.enrichers.thread.3.1.0.nupkg.sha512",
        "serilog.enrichers.thread.nuspec"
      ]
    },
    "Serilog.Extensions.Logging/3.1.0": {
      "sha512": "IWfem7wfrFbB3iw1OikqPFNPEzfayvDuN4WP7Ue1AVFskalMByeWk3QbtUXQR34SBkv1EbZ3AySHda/ErDgpcg==",
      "type": "package",
      "path": "serilog.extensions.logging/3.1.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/netstandard2.0/Serilog.Extensions.Logging.dll",
        "lib/netstandard2.0/Serilog.Extensions.Logging.xml",
        "serilog-extension-nuget.png",
        "serilog.extensions.logging.3.1.0.nupkg.sha512",
        "serilog.extensions.logging.nuspec"
      ]
    },
    "Serilog.Sinks.File/5.0.0": {
      "sha512": "uwV5hdhWPwUH1szhO8PJpFiahqXmzPzJT/sOijH/kFgUx+cyoDTMM8MHD0adw9+Iem6itoibbUXHYslzXsLEAg==",
      "type": "package",
      "path": "serilog.sinks.file/5.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "images/icon.png",
        "lib/net45/Serilog.Sinks.File.dll",
        "lib/net45/Serilog.Sinks.File.pdb",
        "lib/net45/Serilog.Sinks.File.xml",
        "lib/net5.0/Serilog.Sinks.File.dll",
        "lib/net5.0/Serilog.Sinks.File.pdb",
        "lib/net5.0/Serilog.Sinks.File.xml",
        "lib/netstandard1.3/Serilog.Sinks.File.dll",
        "lib/netstandard1.3/Serilog.Sinks.File.pdb",
        "lib/netstandard1.3/Serilog.Sinks.File.xml",
        "lib/netstandard2.0/Serilog.Sinks.File.dll",
        "lib/netstandard2.0/Serilog.Sinks.File.pdb",
        "lib/netstandard2.0/Serilog.Sinks.File.xml",
        "lib/netstandard2.1/Serilog.Sinks.File.dll",
        "lib/netstandard2.1/Serilog.Sinks.File.pdb",
        "lib/netstandard2.1/Serilog.Sinks.File.xml",
        "serilog.sinks.file.5.0.0.nupkg.sha512",
        "serilog.sinks.file.nuspec"
      ]
    },
    "System.Runtime.CompilerServices.Unsafe/4.4.0": {
      "sha512": "9dLLuBxr5GNmOfl2jSMcsHuteEg32BEfUotmmUkmZjpR3RpVHE8YQwt0ow3p6prwA1ME8WqDVZqrr8z6H8G+Kw==",
      "type": "package",
      "path": "system.runtime.compilerservices.unsafe/4.4.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/netstandard1.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netstandard1.0/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.xml",
        "ref/netstandard1.0/System.Runtime.CompilerServices.Unsafe.dll",
        "ref/netstandard1.0/System.Runtime.CompilerServices.Unsafe.xml",
        "ref/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll",
        "ref/netstandard2.0/System.Runtime.CompilerServices.Unsafe.xml",
        "system.runtime.compilerservices.unsafe.4.4.0.nupkg.sha512",
        "system.runtime.compilerservices.unsafe.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net6.0": [
      "Newtonsoft.Json >= 13.0.2",
      "Serilog >= 2.12.0",
      "Serilog.Enrichers.Environment >= 2.2.0",
      "Serilog.Enrichers.Thread >= 3.1.0",
      "Serilog.Extensions.Logging >= 3.1.0",
      "Serilog.Sinks.File >= 5.0.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\Saret\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\Saret\\Programming\\C#\\Runas\\Runas\\Runas.csproj",
      "projectName": "Runas",
      "projectPath": "C:\\Users\\Saret\\Programming\\C#\\Runas\\Runas\\Runas.csproj",
      "packagesPath": "C:\\Users\\Saret\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\Saret\\Programming\\C#\\Runas\\Runas\\obj\\publish\\win-x64\\",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\Saret\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net6.0"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net6.0": {
        "targetAlias": "net6.0",
        "dependencies": {
          "Newtonsoft.Json": {
            "target": "Package",
            "version": "[13.0.2, )"
          },
          "Serilog": {
            "target": "Package",
            "version": "[2.12.0, )"
          },
          "Serilog.Enrichers.Environment": {
            "target": "Package",
            "version": "[2.2.0, )"
          },
          "Serilog.Enrichers.Thread": {
            "target": "Package",
            "version": "[3.1.0, )"
          },
          "Serilog.Extensions.Logging": {
            "target": "Package",
            "version": "[3.1.0, )"
          },
          "Serilog.Sinks.File": {
            "target": "Package",
            "version": "[5.0.0, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "downloadDependencies": [
          {
            "name": "Microsoft.AspNetCore.App.Runtime.win-x64",
            "version": "[6.0.16, 6.0.16]"
          },
          {
            "name": "Microsoft.NETCore.App.Crossgen2.win-x64",
            "version": "[6.0.16, 6.0.16]"
          },
          {
            "name": "Microsoft.NETCore.App.Runtime.win-x64",
            "version": "[6.0.16, 6.0.16]"
          },
          {
            "name": "Microsoft.WindowsDesktop.App.Runtime.win-x64",
            "version": "[6.0.16, 6.0.16]"
          }
        ],
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.203\\RuntimeIdentifierGraph.json"
      }
    },
    "runtimes": {
      "win-x64": {
        "#import": []
      }
    }
  }
}